@import "../partials/dependencies";

@font-face {
  font-family: 'RijksoverheidSansText';
  src: url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.eot');
  src: url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.woff2') format('woff2'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.woff') format('woff'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.ttf') format('truetype'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansText-Regular.svg#RijksoverheidSansText-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'RijksoverheidSansHeading';
  src: url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.eot');
  src: url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.woff2') format('woff2'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.woff') format('woff'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.ttf') format('truetype'),
    url('../../form/rijkswaterstaat/fonts/RijksoverheidSansHeading-Bold.svg#RijksoverheidSansHeading-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}







$font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
$font-family-2: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;

$template-type: open;



$logo-url: "../../form/rijkswaterstaat/img/logo.svg";

$logo-width: 270px;
$logo-height: 88px;
$logo-margin: 0 0 0 0;
$logo-bg-size: contain;
$header-height: 88px;
$header-padding: 0 0 0 0;
$header-bg: #22222200;


$primary-color: #11185F;
$secondary-color: #222222;
$tertiary-color: #11185F;
$quaternary-color: #222222;
$quinary-color: #11185F;
$pip-progress-color: #21558e;
$button-id-bg-color: #222222;

$button-primary-bg: #027BC7;
$button-primary-color: #FDFDFD;
$button-primary-bg-hover: darken(#027BC7, 7%);
$button-in-title-color: #FDFDFD;
$border-radius: 3px;
$button-radius: 3px;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
$font-size: 97%;
$template-width: 961px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.946);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: rgb(218, 218, 218);
;

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #222222;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
$font-size: 98%;


$heading2-color: #222222;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
$font-size: 98%;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

input {
  -webkit-user-select: text;
}

.form.aanvrager input[type=text],
input[type=email],
input[type=number],
input[type=password],
input[type=text],
input[type=url],
textarea {
  width: 100%;
  background: #fff;
  border: 1px solid #696969;
  border-radius: 3px;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  font-family: 'RijksoverheidSansText', Verdana, Arial, sans-serif;
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.form * select {
  margin: 4px 0;
  width: 100%;
  background: #fff;
  border: 1px solid #696969;
  border-radius: 3px;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  font-family: 'RijksoverheidSansText', Verdana, Arial, sans-serif;
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.form * label.titel {
  font-weight: 700;
  font-family: 'RijksoverheidSansHeading', Verdana, Arial, sans-serif;
}


i.mdi.mdi-fullscreen.ng-scope {
  display: none;
}

input#caseSearcher {
  margin-top: 7px;
}

.material-text-button {
  color: $primary-color;
}

.material-text-button:hover {
  background: rgba(0, 0, 0, 0.08) !important;
}

.pip .ezra_clickable_tr:hover a {
  color: #00548c;
}

.form-navigation .stap {
  background: #e8e8e8;
}

.form-navigation .stap:after,
.form-navigation .stap.done:after {
  border-left-color: #e8e8e8;
}

.form-navigation {
  font-size: 88%;
  border-bottom: 2px solid #0000001c;
}

.form-navigation .stap.active {
  background: #154273;
}

.form-navigation .stap.active:after {
  border-left-color: #154273;
}

.form-navigation .stap:before {
  border-left-color: #f3f3f3;
}

.button.right:after {
  filter: invert(1);
  content: "";
  display: block;
  height: .75rem;
  width: .75rem;
  background-size: .75rem .75rem;
  background-image: url(../../form/rijkswaterstaat/img/chevron-right.svg);
  background-repeat: no-repeat;
  margin-left: 10px;
}

.button.right {
  display: flex;
  align-items: center;
}


.pip-nav button i.mdi {
  font-size: 2em;
  display: flex;
  align-items: center;
}



.pip a {
  color: #0077C7;
  letter-spacing: .2px;
  font-weight: 400;
}

.pip a:hover {
  text-decoration: underline;
  color: #005b97;
}

.form-actions {
  padding: 0em !important;
  padding-top: 3em !important;
  display: inherit !important;
  justify-content: unset !important;
  padding-bottom: 2em !important;
}

#logo a {
  background-position: left top;
}

.block .block-header .header-actions .button-secondary {
  font-family: 'RijksoverheidSansText';
  font-weight: 400;
}

@media only screen and (max-width: 961px) {
  header {
    height: 80px;
  }

  #logo a {
    background-image: url(../../form/rijkswaterstaat/img/logo-rijkswaterstaat-m.svg);
    transform: unset !important;
    width: 300px;
    height: 80px;
  }

  #logo {
    height: 80px;
    width: 300px;
    transform: unset !important;
  }


}






#logo {
  display: flex;
  transform: translateX(50%) translateX(-480px);
}

.form-required-fields-explanation {
  color: #222222;
}

.pip .ezra_clickable_tr:hover a {
  color: $anchor-color-hover;
}


header .inner {
  display: flex;
  justify-content: flex-start;
  /* align horizontal */
  align-items: center;
  /* align vertical */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}



.block .block-header .header-actions .button-secondary:hover span {
  background: transparent;
  text-decoration: underline;
}

.block .block-header .header-actions .button-secondary i {
  color: #222222;
}



.form-navigation .stap:first-child,
.form-navigation .stap:last-child {
  border-radius: 0px;
}



@media only screen and (min-width: 1000px) {




  .block-header {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 9px;
  }

  a i.mdi,
  button i.mdi {
    text-decoration: none !important;
  }
}



.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #027BC7;
  border: 0;
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #FDFDFD;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 3px !important;
}

.button.button-id:hover {
  background-color: darken(#027BC7, 6%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-left: none;
  border-radius: 3px;
  border-top: none;
  color: #FDFDFD;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  transition: background-color .1s, color .1s, fill .1s, stroke .1s;
  border-radius: 3px !important;
  text-decoration: underline;
}

.block .block-header .header-actions .button-secondary {
  color: #222222;
  height: 44px;
  display: flex;
  align-items: center;
}

.mdi {
  zoom: .8;
}

@media only screen and (min-width: 961px) and (max-width: 962px) {
  header {
    padding-left: 26px;
  }
}

@media only screen and (min-width: 961px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary i {
    display: none;
  }




  .right.header-actions.block-header-actions {
    display: flex;
    align-items: center;
    height: 87px;
    margin-top: -104px;
    position: absolute;
    justify-content: flex-end;
    width: 100% !important;
    margin-left: -39px !important;
  }

  .block-content,
  .pip-content {
    padding: 29px 45px 5px 45px;
    margin-bottom: 10% !important;
  }
}


.pip-content {
  background-color: #FDFDFD;
}

.block-content {
  background-color: #F3F3F3;
  margin-bottom: 5% !important;
}



#main {
  padding: 0;
  width: 100% !important;
  margin-top: 10px;
}

@media only screen and (max-width: 325px) {
  .button {
    padding: 8px 14px;
    font-size: 14px;
  }
}

@media only screen and (min-width: 961px) {
  .block-content {
    padding: 40px;
    border: 11px solid #fdfdfd;
  }

  .pip-content {
    margin-top: 35px !important;
    border-bottom: 80px solid #f3f3f3;
  }


}


@media only screen and (max-width: 961px) {

  .block-content,
  .pip-content {
    padding: 22px;
    border: solid 22px #FDFDFD;
  }



  .block .block-header .header-actions.right {
    position: absolute;
    top: 80px;
    right: 15px;
  }


}

.button {
  padding: 12px 21px;

}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}


.block .block-header .header-actions .button-secondary:hover {
  color: #222222 !important;
  background: #fcf29a;
  text-decoration: none;
}

.prelogin-info {
  padding: 23px;
}

.prelogin-info-pip {
  background: #FDFDFD;
  border-top: 0px dotted #aaa;
}

.block-header {
  padding-top: 0em;
  padding-left: 22px;
  padding-right: 22px;
}

.pip-login .pip-login-block {
  background: #f0f0f0;
}

.pip-login .pip-login-block-content .button {
  font-weight: 700;
  text-decoration: none !important;
}

.button.button-primary.button-mega.button-id {
  font-weight: 700;
}

.button.button-id:hover {
  font-weight: 700;
}

p {
  line-height: 1.7;
  font-weight: 400;
  color: #333333 !important;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #222222;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  color: #222222;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img,
.validator img {
  display: none;
}

a {
  background: transparent;
  color: #0073bf;
}

.form-navigation {
  margin: 0 0 2em;
}

header {
  z-index: 99999;
}

header {
  background-color: #FDFDFD;
  margin: auto;
  display: flex;
  justify-content: center;
}


.prelogin-info {
  background: #ffffff;
  border: 1px solid #e5e5e5;
}


.pip-case-form-phase-title {
  background: $pip-progress-color !important;
}

.pip-case-form-phase-title.pip-case-form-phase-current {
  background: darken($pip-progress-color, 10%) !important;
}

.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title:hover {
  background: darken($pip-progress-color, 15%) !important;
}

@media only screen and (min-width: 1000px) {
  #container {
    background: #FDFDFD;
  }
}

#container {
  width: 100%;
  background: #FDFDFD;
}

#main {
  margin-top: 15px;
  width: 100%;
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-bottom: 0em;
  border-top: 44px solid #F9E11E;
}

.form-required-fields-explanation {
  opacity: .6;
}

.stap-tekst {
  border-bottom: 0px solid #ddd;
}



.button.button-small {
  font-size: .95em;
  min-width: .95em;
}

.pip.ng-scope .block-header {
  margin-bottom: -40px;
  padding-top: 35px;
}

.pip.ng-scope .block-header h1 {
  padding-left: 46px;
  padding-right: 46px;
}


.block-header h1 {
  font-weight: 400;
  color: #11185F !important;
  font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 26px;
  background: #FDFDFD;
  padding-left: 11px;
  padding-right: 11px;
}



.form.aanvrager.webformcontent,
.form.vragen_form.table_window.no_margin {
  margin-top: 22px;
}



.stap-titel {
  font-weight: 700;
  margin-top: 20px !important;
  font-family: 'RijksoverheidSansHeading' !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-secondary {
  background: #696969;
  color: #FDFDFD;
}

fieldset {
  background: transparent !important;
}

.form-warning,
.system-message {
  background: #ffd95e;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 3px;
}



.button-secondary:hover {
  background: #5f5f5f;
  color: #FDFDFD !important;
}

.button-primary,
.button-secondary {
  border-radius: 3px !important;

}

.button-secondary,
.button-secondary:hover {
  border-radius: 3px !important;
  transition: all 100ms ease-in-out;
  font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
  font-weight: 500;
  border: 0px solid #5f5f5f00;
}

.button-primary,
.button-primary:hover {
  border-radius: 3px !important;
  transition: all 100ms ease-in-out;
  font-family: 'RijksoverheidSansHeading', Arial, Helvetica, sans-serif !important;
  font-weight: 700;
  border: 0px solid #5f5f5f00;
}

.button-primary:hover,
.button-secondary:hover {
  text-decoration: underline;
}


.form-navigation .stap.active a {
  text-decoration: none;
}


.block-header {
  font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
  $font-size: 97%;
}

.pip-nav {
  background-color: #F9E11E !important;
  height: 44px;
  border-bottom: #F9E11E;
}

@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-image: none;
    font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
    $font-size: 97%;
  }
}




@media only screen and (min-width: 1000px) {
  .pip-nav {
    background-color: transparent;
    background-image: none;
    font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li a {
    height: 38px;
    display: flex;
    align-items: center;
  }



  .right {
    margin-left: auto;
  }
}



#toggle:checked+div label {
  background: #b00000;
}


.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-size: 1rem;

}



@media only screen and (min-width: 961px) {
  .pip {
    background: #F3F3F3;
  }
}



@media only screen and (max-width: 961px) {
  .header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal;
  }

  body {
    font-size: 90% !important;
  }

  .form-navigation .stap {
    margin-right: 0px;
  }

  .block-header h1 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 17px;
    padding-bottom: 0px;

  }


  .pip-content {
    margin-bottom: 80px !important;
    border-bottom: 2px solid rgba(43, 43, 43, .25);
    padding: 22px;

  }

  .block-content {
    padding: 22px;
  }
}



@media only screen and (max-width: 961px) {

  .stap-titel {
    font-size: 1.3em;
  }

  .pip-content {
    padding: 22px;
  }

  .block-header h1 {
    font-size: 1.3rem !important;
    font-weight: 400;
    line-height: 148%;
    color: #11185F !important;
    font-family: 'RijksoverheidSansText', Arial, Helvetica, sans-serif !important;
  }

  .pip.ng-scope .block-header h1 {
    padding-bottom: 20px;
    margin-top: -35px;
  }



}

.pip-page-title h1 {
  padding: 0px 0 0;
}

input[type='radio'] {
  transform: scale(1.4) !important;
  margin-top: -2px !important;
}

label>input[type=checkbox],
label>input[type=radio] {
  margin-right: 7px;
}

@media only screen and (min-width: 961px) {

  .right.header-actions.block-header-actions {
    margin-left: 411px;
    display: flex;
    align-items: center;
    height: 100px !important;
    margin-top: -72px;
    position: absolute;
    justify-content: flex-end;
    width: 560px;
  }

  .pip-content {
    padding: 48px !important;
  }
}

@media only screen and (max-width: 961px) {
  header .inner {
    display: flex;
    justify-content: flex-start !important;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
}

.pip-page-title h1 {
  font-weight: 400;
  color: #11185f;
}

.webform .block-header h1.header-title {
  font-weight: 400;
}


.pip-page-title {
  margin: 0 0 43px;
}



@media only screen and (max-width: 961px) {


  .right.header-actions.block-header-actions {
    height: 45px !important;
    display: flex;
    align-items: center;
  }

  .validation-message.invalid div.validate-content,
  .validator.invalid div.validate-content {
    margin-top: 7px;
    margin-left: -4px;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
  }

}



.button {
  padding: 8px 19px;
}

.block .block-header .header-actions .button-secondary .button-text {
  font-family: 'RijksoverheidSansText';
}


@media only screen and (min-width: 680px) and (max-width: 999px) {
  .block .block-header .header-actions .button-secondary .button-text {
    display: inherit;
  }

  .block .block-header .header-actions .button-secondary i {
    margin-right: 6px;
    margin-top: -2px;
  }
}


.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  padding-bottom: 7px;
}

.validation-message.invalid div.validate-content,
.validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5;
}

.validation-message.invalid div.validate-tip,
.validator.invalid div.validate-tip {
  display: none;
}

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
  border-radius: 3px;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
  z-index: 9999999999 !important;
}

.system-message-component {
  z-index: 9999999999 !important;
}

.system-message-error {
  z-index: 9999999999 !important;
}

.system-message-component button.close {
  cursor: pointer;
  font-weight: 400;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px;
}

.block .block-header .header-actions .button-secondary:hover i {
  text-decoration: none;
}



.pip-nav ul li.current a,
.pip-nav ul li.current a:hover {
  background: #fcf29a;
}

@media only screen and (min-width: 960px) {

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    text-decoration: none;
    border-bottom: 3px solid #007BC7 !important;
  }

}



.pip-nav ul li a:hover {
  background: #FCF29A !important;
  text-decoration: none;
}

.pip-nav ul li a:hover span {
  text-decoration: underline !important;
}


@media only screen and (min-width: 960px) and (max-width: 1000px) {
  .pip-nav ul li a i {
    display: none;
  }

  .block-content.webformcontent {
    border-left: 22px solid #FDFDFD;
    border-right: 22px solid #FDFDFD;
    border-bottom: 22px solid #FDFDFD;
  }

  .block-content {
    border-left: 22px solid #FDFDFD;
    border-right: 22px solid #FDFDFD;
    border-bottom: 22px solid #FDFDFD;
  }





  header .inner,
  .block-header-inner,
  .block-content,
  .pip-content,
  .pip-nav-menu {
    max-width: initial;
    margin: 0 auto !important;
  }

  .pip-content {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }
}

@media only screen and (max-width: 960px) {

  .search-cases {
    width: 100%;
  }

  #toggle:checked+div button {
    background: transparent !important;
    z-index: 99999999 !important;
  }

  .pip-nav ul li.current a,
  .pip-nav ul li.current a:hover {
    background: transparent;
  }

  i.mdi.mdi-menu:after {
    content: 'Menu';
    color: #222;
    font-family: 'RijksoverheidSansText', Verdana, Arial, sans-serif;
    font-weight: 400;
    font-size: 21px;
    margin-left: 7px;
    margin-top: 2px;
  }

  .toggle-pip-nav {
    display: flex;
    position: relative;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
    color: #fff;
    vertical-align: middle;
    justify-content: flex-start;
  }

  .toggle-pip-nav-text {
    display: none;
  }

  .toggle-pip-nav i {
    margin-right: 7px;
    font-size: 2.6em;
    vertical-align: middle;
    z-index: 99999999999999;
  }

  #toggle:checked+div label {
    background: rgba(255, 255, 255, 0);
  }

  .pip-content {
    border-left: 0px solid #FDFDFD;
    border-right: 0px solid #FDFDFD;
    border-bottom: 0px solid #FDFDFD;
  }
}

.pip-nav ul li a:hover {
  background: #FCF29A !important;
  text-decoration: none !important;
}


.pip-nav ul li a,
.pip-nav ul li.current a {
  height: 44px;
  color: #222222;
  letter-spacing: -.1px;
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
  display: flex;
  align-items: center;
}

.pip-nav ul li a:hover {
  color: #222222 !important;
}

.toggle-pip-nav {
  color: #222222 !important;
}

@media only screen and (max-width: 960px) {

  .pip-nav ul li a,
  .pip-nav ul li.current a {
    font-size: 18px;
    height: 58px;
    padding-left: 21px;
    padding-right: 21px;
    border-bottom: 0px;
    border-top: 0px;
  }

  .pip-nav ul li.current a {
    border-left: 3px solid #0277C7;
  }

  .pip-nav ul li a {
    border-left: 3px solid transparent;
  }


  .pip-nav ul li {
    border-bottom: 1px solid #ddd;
  }

  .pip-nav ul li a:hover {
    text-decoration: none !important;
    border-radius: 0px;
    background: transparent !important;

  }

  #toggle:checked+div .pip-nav-menu {
    display: block;
    opacity: 1;
    position: absolute;
    z-index: 1;
    background: #ffffff;
    bottom: 0;
    height: calc(100% - 124px);
  }

  #toggle:checked+div label {
    z-index: 99999999;
  }

  li.right {
    bottom: 12px;
    position: fixed;
  }
}

.search-cases input[type=text] {
  background: #fff;
  border: 1px solid #696969;
  border-radius: 3px;
  box-shadow: inset 1px 1px 3px rgba(105, 105, 105, 0.1);
  height: 44px;
  line-height: 1.5;
  margin: 2px 0;
  max-width: 100%;
  padding: 3px 7px;
}

.kenmerk-veld {
  background: transparent !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

@media only screen and (max-width: 960px) {
  .pip-nav ul li a i {
    margin-top: -3px;
  }
}

@media only screen and (min-width: 961px) {
  .pip-nav ul li a i {
    margin-top: -2px;
    margin-right: 4px;
  }
}

.pip-nav i {
  padding-right: 2px;
}

.system-message-component {
  z-index: 99999;
  top: 12px;
  right: 0px;
}